s1.01.19.05.xavier.newswire.jpg=Manifest's beginning, "Terrestrial Domans" and "Gray: Drawings by Tammie Beldue." Season1 - 01.19.05 - Xavier Newswire - by Barbara Flick
s1.01.03.05.xavier.news.release.jpg=Manifest's beginning, "Terrestrial Domains," and "Figures in Gray." Season 1 - 01.03.05 - Xavier News Release - Debora Del Valle
s1.09.15.05.city.beat.jpeg=Focus on "Ozone #2" by Ivan Fortushniak. Season 1 - 09.15.05 - City Beat - Jane Durrell
s1.01.11.05.the.cincinnati.post.jpeg=Manifest's beginning, "Terrestrial Domains," and "Figures in Gray." Season 1 - 01.11.055 - The Cincinnati Post - Jerry Stein
s1.01.26.05.city.beat.jpeg="Terrestrial Domains" and "Figures in Gray." Season 1 - 01.26.05 - City Beat - Julie Bernzott
s1.07.15.05.cincinnati.enquirer.jpg="Green." Season 1 - 07.15.05 - Cincinnati Enquirer - written by Sara Pearce
s1.01.06.05.city.beat.jpg=Mentions Manifest's beginning, "Terrestrian Domains" and "Figures in Gray." Season 1 - 01.06.05 - City Beat - Julie Bernzott
s1.12.26.04.cincinnati.enquirer.jpg=Manifest's beginning. Season 1 - 12.26.04 - Cincinnati Enquirer - Sara Pearce
s1.10.30.05.cincinnati.enquirer.jpg=Beginning of Manifest Press, the Terrestrial Domains exhibition catalog, and "Green" Season 1 - 10.30.05 - Cincinnati Enquirer - Sara Pearce
s1.04.06.05.city.beat.jpg=Manifest's beginning, "Terrestrial Domains," and "Rites of Passage" Season 1 - 04.06.05 - City Beat - Steve Ramos
s1.10.21.05.citybeat.jpeg="Drawings." Season 1 - 10.21.05 - CityBeat - Julie Bernzott
s1.01.28.05.city.beat.jpeg="Figures in Gray." Season 1 - 01.28.05 - City Beat - Sara Pearce
s1.04.20.05.city.beat.jpeg="Rites of Passage" Season 1 - 04.20.05 - CityBeat - Julie Bernzott
s1.05.20.05.cincinnati.enquirer.jpg="Rites of Passage" Season 1 - 05.20.05 - Cincinnati Enquirer - Sara Pearce
s1.08.10.05.city.beat.jpeg="Green." Season 1 - 08.10.05 - City Beat - Julie Benzott
s1.01.05.05.cin.weekly.jpg=Manifest's beginning, "Terrestrial Domains," and "Figures in Gray." Season 1 - 01.05.05 - CinWeekly - Tabari McCoy
s1.05.23.05.cincinnati.post.jpg=Manifest's beginning. Season 1 - 05.23.05 - Cincinnati Post - Jerry Stein
